/* CSS Document */
@media (max-width: 1354px) {
.slideText{
		padding-top: 0;
}
.slideTitle h1 {
		font-size: 48px;
		font-weight: 300;
		color: #fff;
		margin: 0;
}
}


@media (max-width: 1350px) {
#sub-snapshots .zone {
		height: 200px;
}
}


@media (max-width: 1310px) {
#box2 {padding: 2% 1% 1%;}
#box3 {padding: 0% 2% 2.5% 1%;}
}


@media (max-width: 1199px) {
.RadMenu_YMPublic .rootGroup .link {
		padding: 0 8px;
		font-size: 12px;
}
#content-top .bxslider {overflow: hidden;}
#content-top .bxslider img {
    height: 299px;
    max-width: 1199px;
    width: 1199px;
}
.slideTitle h1 {
		font-size: 40px;
}
.slideText{
		text-align: center;
}
.slideButton a{
		float:none;
		margin: 0 auto;
}
}


@media (max-width: 1180px) {
#snapshots {
		height: 375px;
}
#hp-right {
		height: 375px;
}
#itoolbar a {
		font-size: 10px;
		padding: 0 10px;
}
}


@media (max-width: 1015px) {
.RadMenu_YMPublic .rootGroup .link {
		font-size: 12px;
		padding: 0 10px;
}
}


@media (max-width: 1000px) {
#icontainer {
		width:95%;
		height:100%;
		margin:0 auto;
		max-width:1000px;
		background-color:#fff;
		min-width:auto;
}
#mainmenu{
		height: 128px;
}
#FrontendMainMenu{
		margin-top:0;
		float:left;
}
#content-top{
		top: 169px;
}
.iconWrapper{
		width:46%;
		margin-bottom:20px;
}
.RadMenu_YMPublic .rootGroup .link {
    padding: 0 8px;
		font-size: 13px;
}
#sub-isearch {
		width:30%;
}
#sptitle-content {
		width:68%;
}	
}



@media (max-width: 767px) {
#FlexiMenu {
		display:none!important;
}
#mobile-menu {
		display:block;
}
#islideshow {
		display:none;
}
#mainmenu {
		height:100px;
		top:0; 
		position:relative !important;
}
.FormTable1 td{
		width:100%;
		float:left;
}
body, .wf-active {
    min-width: 100% !important;
}
#PageBody{
		margin-top: 0;
}
#icontainer {
		width:96%;
		height:100%;
		margin:0 auto;
		max-width:96%;
		background-color:#fff;
		min-width:96%;
}
#itoolbar-bg {position:relative !important;}
#itoolbar{
		min-width:100%;
		max-width:100%;
		width:100%;
}
#menu-right, #menu-left{
		min-width:100%;
		max-width:100%;
		width:100%;
}
#content-top{
		width:100%;
		min-width:100%;
		max-width:100%;
		position: relative;
		top: 0;
}
#content-bottom {
		width:96%; 
		margin:0 auto;
}
.topContainer{
		min-width:85%;
		max-width:85%;
		width:85%;
}
.slideText{
		min-width:85%;
		max-width:85%;
		width:85%;
}	
.iconWrapper{
		width:46%;
		margin-bottom:20px;
}	
.confImg {
    width: 100%;
    float: left;
    max-height: 200px;
    overflow: hidden;
}	
.confContent{
		width:100%;
		margin-top:20px;
}	
.confButton {
    width: 100%;
    height: auto;
    display: table;
		margin-top:20px;
}
.confButton a{
		display: block;
		text-align: center;
		float:none;
}
.logo{
		width: 100% !important;
		float: left;
		margin-bottom: 20px;
}
#pSponsors .logo{
		margin:0 0 20px 0;
}
#footer{
		min-width:85%;
		max-width:85%;
		width:85%;
		margin: 0 auto;
    text-align: center;
}
#footer .col{
		width:100%;
		margin-bottom: 30px;
}	
#footer .in-col{
		width:100%;
}	
#col1 .in-col a{
		display: block;
    padding: 10px 0;
    background: rgba(255,255,255,.3);
    margin-bottom: 17px;
}
#hp-left-content {
		background-color: transparent;
    height: auto;
    margin: 0 auto;
    width: 96%;
}
#hp-left {
	height:auto;
	width:100%;
	margin-bottom:2%;
}
#isearch {
	width:97%;
}
#input {
	width:96%;
}
#hp-right {
    float: inherit;
    height: 250px;
    margin-left: 1.6%;
    width: 98%;
}
#snapshots {
    height: auto;
    margin-bottom: 15px;
    width: 100%;
    display: table;
	padding-bottom: 50px;
}
#news, #calendar {
	width:48%;
}
#calendar {
	margin-left:1.8%;
}
#login {
	width:98%;
	margin-left:0;
	margin-top:2%;
	height:67%;
}
#sptitle {
	height:auto;
}
#icopyright-inner {
	font-size:90%;
}
#SpContent {
	width:100%;
}
#SpContent_Container {
	padding:0 1%;
}
#menu-right {
		float: right;
    height: 0px;
}
#mobile-nav {
	width:60%;
	height:90px;
	float:right;
	display:block;
}
#mobile-nav a {
	color:#fff;
	text-decoration:none;
	float:right;
	line-height:90px;
	padding:0 5%;
}
#sub-isearch {
	width:100%;
	margin-bottom:2%;
}
#sptitle-content {
	width:98%;
	font-size: 16px;
}
#sub-isearch #input {
	width:96%;
}
#sub-snapshots .zone {
	width:47.5%;
	height:47%;
	margin-bottom:2%;
}
#sub-snapshots {
	height:340px;
	margin-bottom:2%;
}
#LoginUserName {
	width:50%;
	float:left;
}
#LoginPassword {
	width:50%;
	float:left;
}
#RememberMe {
	clear: both;
    float: right;
    margin-top: 2%;
    text-align: left;
    width: 50%;
}
#login .irailcontent {
	padding-top:2%;
}
#LoginSubmit {
	width:50%;
	float:left;
	text-align:left;
	margin-top:2%;
}
#LoginForgot {
	width:50%;
	text-align:left;
	float:right;
}
#LoginRegister {
	width:50%;
	text-align:left;
	float:left;
	
}
#SpNavBar {
    display:none!important;
}
.MemberControlPanel {
	width:99.9%;
}
#login .irailcontent br {
	display:none;
}
#login .irailcontent a {
	width:50%;
	text-align:left;
	float:left;
}
.groupTableZone2 {
	display:none;
}
.zone .yui-skin-sam {
	display:none;
}
#RSVPpopup_c {
    display: block !important;
}
}


@media (max-width: 550px){
#hp-main .zone-content-news {
		width: 100%;
		margin-right: none;
		height: initial;
}
}


@media (max-width: 480px) {
body, .wf-active {
    min-width: 100% !important;
}


#icontainer {
	width:96%;
	height:100%;
	margin:0 auto;
	max-width:96%;
	background-color:#fff;
	min-width:96%;
}
#itoolbar{
	min-width:100%;
	max-width:100%;
	width:100%;
	}
#menu-right, #menu-left{
	min-width:100%;
	max-width:100%;
	width:100%;
	}
.slideTitle h1{
	font-size:30px;
	}
.slideSlogan{
	font-size: 15px;
	}
.slideWelcome{
	font-size: 15px;
	}
.slideText{
	top:40px;
	}
.bx-wrapper .bx-controls-direction a{
	display:none;
	}
#content-top{
	width:100%;
	min-width:100%;
	max-width:100%;
	}
.topContainer{
	min-width:85%;
	max-width:85%;
	width:85%;
	}
.slideText{
	min-width:85%;
	max-width:85%;
	width:85%;
	}	
.iconWrapper{
	width:100%;
	margin-bottom:20px;
	}	
.confImg {
    width: 100%;
    float: left;
    max-height: 200px;
    overflow: hidden;
}	
.confContent{
	width:100%;
	margin-top:20px;
	}	
.confButton {
    width: 100%;
    height: auto;
    display: table;
	margin-top:20px;
}
.confButton a{
	display: block;
	text-align: center;
	float:none;
	}
.logo{
	width: 100% !important;
    float: left;
    margin-bottom: 20px;
	}
#hp-left-content{
	display:table;
	height:auto;
	width:96%;
	margin:0 auto;
	}
#hp-left {
	height:auto;
	width:100%;
	margin-bottom:2%;
}
#rSponsors, #eSponsors{
	width:100% !important;
	}
#pSponsors .logo{
	margin:0 0 20px 0;
	}
.yui-skin-sam{
	display:none;
	}
#footer{
	min-width:85%;
	max-width:85%;
	width:85%;
	margin: 0 auto;
    text-align: center;
	}
#footer .col{
	width:100%;
	margin-bottom: 30px;
	}	
#footer .in-col{
	width:100%;
	}	
#col1 .in-col a{
	display: block;
    padding: 10px 0;
    background: rgba(255,255,255,.3);
    margin-bottom: 17px;
	}
#ForumSubscribe_143482__1, #ForumSubscribe_143482__2, #ForumUnsubscribe_143482__1 {
	width:90%;
	float:left;
	padding:1%;
}
#SpTitleBar {
	display:none!important;
}

#WallPostTable {
    width: 92%!important;
}
#sptitle {
	height:auto;
}
#isearch {
	width:97%;
}
#SpContent {
	width:100%;
}
#SpContent_Container {
	padding:0 1%;
}
#input {
	width:96%;
}
#hp-right {
    float: inherit;
    height: 250px;
    margin-left: 1.6%;
    width: 98%;
}
#snapshots {
    height: auto;
    margin-bottom: 15px;
    width: 100%;
    display: table;
}
#news, #calendar {
	width:98%;
	margin-left:0;
	margin-bottom:3%;
}
#login {
	width:98%;
	margin-left:0;
	margin-top:0%;
	height:auto;
}
#icopyright-inner {
	font-size:90%;
}	
#menu-right {
	float: right;
    height:0;
    width: 50%;
}
#mobile-nav {
	width:50%;
	height:90px;
	float:right;
	display:block;
}
#mobile-nav a {
	color:#fff;
	text-decoration:none;
	float:right;
	line-height:90px;
	padding:0 5%;
}
#itoolbar-content {
	display:none;
}
#itoolbar {
	width:100%;
	font-size:80%;
}
#itoolbar a {
	padding:0;
	font-size:100%;
}
#sptitle-content {
	width:98%;
}
#sub-isearch #input {
	width:96%;
}
#sub-isearch {
	width:100%;
	margin-bottom:2%;
}
#sub-snapshots .zone {
	width:96.5%;
	margin-bottom:2%;
	height:23.5%;
}
#sub-snapshots {
	height:670px;
	margin-bottom:2%;
}
#SpNavBar {
    display:none!important;
}
.MemberControlPanel {
	width:99.9%;
}
.AdminMenu {
	display:none;
}
.groupTableZone2 {
	display:none;
}
#SpContent_Container {
	width:97%;
}
.zone .yui-skin-sam {
	display:none;
}
#RSVPpopup_c {
    display: block !important;
	margin-left:-22px;
}
#RSVPpopup {
    width: 280px !important;
	margin-left: -22px;
}
#FlexiMenu select {
	margin-left: 10%;
    margin-top: 15%;
    width: 85%;
}
.datagrid1 {
	width:95%;
}
#SearchForm b {
	width:100%;
}
#SearchForm {
	margin-bottom:5px;
}
#SearchForm td {
	width:100%;
	float:left;
	margin-bottom:2%;
}
form .calloutbox td {
	float: left;
    margin-bottom: 3%;
    width: 100%;
}
#EditForm .FormTable1 td:nth-child(2) {
	display:block;
	float:left;
	width:98%;
	padding:5px 0;
}
#EditForm .FormTable1 td:nth-child(3) {
	display:block;
	float:left;
	width:98%;
	padding:5px 0;
}
#EditForm .FormTable1 td textarea {
	width:93%;
}
#EditForm .FormTable1 td select {
	width:93%;
}
#MediaForm {
	float:left;
	width:100%;
}
#MediaGallery td {
	float:left;
	width:100%;
	height:auto;
}
#PhotoMatte {
	float:left;
	width:92%;
}
#MediaGallery {
	width:98%;
}
#PhotoMain {
	width:98%;
}
#PhotoPrev a, #PhotoNext a {
	font-size:11px;
}
#PhotoMain img {
	width:100%;
}
#cVisibility img {
	display:none;
}
[name="TagForm"] {
	display: block;
    float: left;
    width: 90%;
}
[name="TagForm"] input {
	width:100%;
}
#PhotoNav {
    background: none repeat scroll 0 0 #EEEEEE;
    display: block;
    float: left;
    padding: 5px 0;
    width: 100%;
}
#SpContent_Container #tdLeftColumn {
	clear:both;
	display:block;
	float:none;
	width:96%;
}
.ViewTable1 tr td form:nth-child(1) {
	display:none;
}
#tblForum .header td:nth-child(3) {
	display:none;
}
#tblForum .item td:nth-child(3) {
	display:none;
}
#tblForum {
    width: 100%;
}
#divForumBreadCrumb {
    display: block;
    float: left;
    font-size: 10px!important;
    margin-top: 10px;
    width: 100%;
}
#trViewProduct td {
    width: 100%;
}
#trViewProduct img {
    width: 96%;
}
.productTileGrid {
	margin-left:0;
}
#ctl00_PageContent_pnlGridView td {
	clear: both;
    display: block;
    float: left;
    width: 100%;
}
.productTileList {
    border-top: 1px solid #AAAAAA;
    height: 190px;
    padding: 10px;
    width: 93%;
}
.productTileListAlt {
    background-color: #EBEBEB;
    border-top: 1px solid #AAAAAA;
    height: 190px;
    padding: 10px;
    width: 93%;
}
.productImageList img {
    height: 80px;
    text-align: center;
    width: 80px;
}
.productImageList {
	width:80px;
	height:80px;
}
.productImageList img {
    height: 80px;
    text-align: center;
    width: 80px;
}
.productDescList {
    font-size: 11px;
    height: auto;
    width: 90%;
}
.productDataList {
    float: left;
    vertical-align: top;
    width: 60%;
}
.productNameList {
	font-size:14px;
	width:auto;
}
.productPriceList {
    float: left;
    font-size: 11pt;
    font-weight: bold;
    vertical-align: top;
    width: 96%;
	margin-top:10px;
}
#DonationForm {
	width:100%;
}
#DonationForm select {
	width:90%;
}
#DonationForm .calloutbox {
    display: block;
    float: left;
    width: 92%;
}
#DonationForm .calloutbox .CaptchaQuestion {
	white-space:normal;
}

[name="frmContactForm"] {
	width:100%;
}
[name="frmContactForm"] input {
	width:95%;
}
[name="frmContactForm"] textarea {
	width:95%;
}
[name="frmContactForm"] select {
	width:95%;
}
[name="frmContactForm"] .calloutbox {
    white-space: normal!important;
    width: 93%;
}
[name="frmContactForm"] .formbutton {
    width: auto;
}
#PostContent .addthis_toolbox addthis_default_style {
}
#PostTitle .ScoreControl {
    display: block;
    float: left;
}
#PostTitle h2 {
    clear: both;
    display: block;
    float: left;
    margin-top: 10px !important;
}
#PostContent div:nth-child(2) {
    clear: both;
    display: block;
    float: left !important;
    margin-bottom: 10px;
    width: 100%;
}



.blogTable {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}
#PostContent div.ContributedContent {
	width:auto;
}
.ForumBody div.ContributedContent {
	width:auto;
}
[name="frmBlogPost"] input {
	width:95%;
}
[name="frmBlogPost"] .formbutton {
	width:auto;
}
[name="frmBlogPost"] #tdAdditionalFiles {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}
[name="frmBlogPost"] #tdAttach {
	 clear: both;
    display: block;
    float: left;
    width: 100%;
}
[name="frmBlogPost"] #aAddFile {
	clear:both;
	display:block;
}
[name="frmBlogPost"] #tdFileUpload {
    display:none;
}
[name="frmBlogPost"] #tdFileUploadInput {
	display:none;
}
[name="frmBlogPost"] #aAddFile {
	clear:both;
	display:block;
}
[name="frmBlogPost"] #tdAuthor, [name="frmBlogPost"] #tdAuthorInput {
	display:none;
}
#CheckoutForm .FormTable1 td {
    display: block;
    float: left;
    white-space: normal;
    width: 95%;
}
#CheckoutForm .FormTable1 {
    display: block;
    float: left;
    width: 97%;
}
#CheckoutForm {
    display: block;
    float: left;
    width: 100%;
}
#CheckoutForm .FormTable1 td img {
	float:left;
}
#CheckoutForm .FormTable1 input, #CheckoutForm .FormTable1 textarea, #CheckoutForm .FormTable1 select {
    width: 93%;
}
#CheckoutForm .FormTable1 .formbutton {
	width:auto;
}

#DonationForm .FormTable1 td {
    display: block;
    float: left;
    white-space: normal;
    width: 95%;
}
#DonationForm .FormTable1 {
    display: block;
    float: left;
    width: 97%;
}
#DonationForm {
    display: block;
    float: left;
    width: 100%;
}
#DonationForm .FormTable1 td img {
	float:left;
}
#DonationtForm input, #DonationForm textarea, #DonationForm select {
    width: 93%;
}
#DonationForm .formbutton {
	width:auto;
}
#PostComment textarea {
    width: 100% !important;
}
#NewComment {
    display: block;
    float: left;
    width: 96%;
}
#PostComment {
    display: block;
    float: left;
    width: 100%;
}
#PostComment tr {
    display: block;
    float: left;
    width: 100%;
}
#PostComment td {
    display: block;
    float: left;
    width: 95%;
}
body {
	min-width:100%!important;
}
.full-slider-nav {
	display:none;
}
}



@media (max-width: 320px) {
#itoolbar-inner{
		padding-right: 10px;
	}
.slideText {
	top: 62px;
}
#mainmenu{
	height:150px;
	}
#headSocial{
	display:none;
	}
#logo {
		display: table;
	width: 150px;
	position: relative;
	top: 26px;
	margin: 0 auto;
}
#logo img{
	width: 100%;
			margin-left: 10px;
	}
#TopSearch {
	top: 0;
	right: 10px;
}
.slicknav_btn {
	margin-top: 12px;
	background-color: #3067B9;
}
#CustomPageBody img {
	width:100%!important;
	height:auto!important;
}
.FormTable1 td {
	width: 100%;
	float: left;
}
#content-bottom{
	display:none;
	}
#footer{
	min-width:85%;
	max-width:85%;
	width:85%;
	margin: 0 auto;
    text-align: center;
	}
#footer .col{
	width:100%;
	margin-bottom: 30px;
	}	
#footer .in-col{
	width:100%;
	}	
#col1 .in-col a{
	display: block;
    padding: 10px 0;
    background: rgba(255,255,255,.3);
    margin-bottom: 17px;
	}


body, .wf-active {
    min-width: 100% !important;
}

#icontainer {
	width:96%;
	height:100%;
	margin:0 auto;
	max-width:96%;
	background-color:#fff;
	min-width:96%;
}
#itoolbar{
	min-width:100%;
	max-width:100%;
	width:100%;
	}
#menu-right, #menu-left{
	min-width:100%;
	max-width:100%;
	width:100%;
	}
.slideTitle h1{
	font-size:30px;
	}
.slideSlogan{
	font-size: 15px;
	}
.slideWelcome{
	font-size: 15px;
	}
.slideText{
	top:40px;
	}
.bx-wrapper .bx-controls-direction a{
	display:none;
	}
#content-top{
	width:100%;
	min-width:100%;
	max-width:100%;
	}
.topContainer{
	min-width:85%;
	max-width:85%;
	width:85%;
	}
.slideText{
	min-width:85%;
	max-width:85%;
	width:85%;
	}	
.iconWrapper{
	width:100%;
	margin-bottom:20px;
	}	
.confImg {
    width: 100%;
    float: left;
    max-height: 200px;
    overflow: hidden;
}	
.confContent{
	width:100%;
	margin-top:20px;
	}	
.confButton {
    width: 100%;
    height: auto;
    display: table;
	margin-top:20px;
}
.confButton a{
	display: block;
	text-align: center;
	float:none;
	}
.logo{
	width: 100% !important;
    float: left;
    margin-bottom: 20px;
	}
#islideshow {
	display:none;
}
#hp-left-content {
	display:none;
}
#SpContent {
	width:100%;
}
#SpContent_Container {
	padding:0 1%;
}
#sptitle {
	height:auto;
}
#hp-left {
	height:120px;
	width:100%;
	margin-bottom:2%;
}
#rSponsors, #eSponsors{
	width:100% !important;
	}
#isearch {
	width:97%;
}
#input {
	width:96%;
}
#hp-right {
    float: inherit;
    height: 250px;
    margin-left: 1.6%;
    width: 98%;
}
#snapshots {
    height: 900px;
    margin-bottom: 15px;
    width: 100%;
}
#news, #calendar {
	width:98%;
	margin-left:0;
	margin-bottom:3%;
}
#login {
	width:98%;
	margin-left:0;
	margin-top:0%;
	height:100%;
}
#icopyright-inner {
	font-size:90%;
}	

#mobile-nav {
	width:50%;
	height:90px;
	float:right;
	display:block;
}

#mobile-nav a {
	color:#fff;
	text-decoration:none;
	float:right;
	line-height:90px;
	padding:0 5%;
}
#itoolbar-content {
	display:none;
}
#itoolbar {
	width:100%;
}
#sptitle-content {
	width:98%;
}
#sub-isearch #input {
	width:96%;
}
#sub-isearch {
	width:100%;
	margin-bottom:2%;
}
#sub-snapshots .zone {
	width:96.5%;
	margin-bottom:2%;
}
#sub-snapshots-wrapper {
	height:670px;
	margin-bottom:2%;
}

.irailcontent {
	font-size:95%;
}
#SpNavBar {
    display:none;
}
.MemberControlPanel {
	width:99.9%;
}
.AdminMenu {
	display:none;
}
.groupTableZone2 {
	display:none;
}
.zone .yui-skin-sam {
	display:none;
}
.yui-skin-sam {
	display:none;
}
}





